#wrap{height:100%;min-height:100%;overflow-x: hidden;position: relative;background:#f3f3f4;}
header{with:100%;background:#fff;overflow: hidden;padding:relative;}
.header_in{margin:0;height:113px;overflow:hidden;width:100%;background:#fff;position:absolute;left:0;top:0;z-index:2;}
.header_in h1{position:absolute;left:0;top:20px;}
.header_in h1 img{padding-left:20px;width:200px;}
.header_in > nav > ul{margin-left:19%;text-align:left;}
.header_in > nav > ul:after{content: "";display: block;clear:both;}
.header_in > nav > ul > li a{float:left;margin:20px 5px;padding:7px 5px;width:90px;color:#0c57b4;font-size:14px;text-align:center;background:#fff;border:1px solid #0c57b4;border-radius:4px;position:relative;box-shadow: 0px 2px 0px 1px rgba(47, 77, 114, 0.15);}
.header_in > nav > ul > li:hover a{background:#0c57b4;color:#fff;transition:0.3s;}
.header_in > nav > ul > li.active a{background:#0c57b4;color:#fff;}
.lnb-space{width:15%;height:100%;position:absolute;bottom:0;left:0;background:#0c57b4;z-index:1;}

.header_in .topbutton{position: absolute;right:60px;top:27px;}
.header_in .topbutton ul{content:""; display:block; clear:both;}
.header_in .topbutton ul{}
.header_in .topbutton li{float:left;padding:0 30px;position:relative;}
.header_in .topbutton li a{font-size:14px;color:#666871;line-height:14px;}
.header_in .topbutton li:last-child{padding-right:0;}
.header_in .topbutton li:nth-child(1):before{content: "";display:block;width:14px;height:11px;background:url(../images/project/icon-logout.png) no-repeat;position:absolute;left:10px;top:6px;}
.header_in .topbutton li:nth-child(2):before{content: "";display:block;width:12px;height:12px;background:url(../images/project/icon-mypage.png) no-repeat;position:absolute;left:10px;top:5px;}
.header_in .topbutton li:nth-child(3):before{content: "";display:block;width:17px;height:17px;background:url(../images/project/icon-help.png) no-repeat;position:absolute;left:10px;top:3px;}


.location{padding:10px 0 10px 45px;width:100%;border-top:1px solid #babecb;border-bottom:1px solid #babecb;overflow: hidden;position:absolute;left:0;top:77px;z-index:2;}
.location > ul{position:relative}
.location > ul > li{float:left;padding:0 5px;font-size:14px;line-height: 14px;}
.location > ul > li:after{content:">";margin-left:10px;color:#8a8c96;}
.location > ul > li:last-child:after{content:"";margin:0;}
.location > ul > li:last-child a{color:#0d4b99;}
.location > .location-time{display:inline-block;position:absolute;right:100px;top:5px;}
.location > .location-time em{margin-left:10px;display:inline-block;}

#container{margin:0px;width:100%;position:absolute;left:0;top:113px;background:#0c57b4;z-index:2;}
#lnb{width:15%;float:left;background:#0c57b4;overflow: hidden;}
#lnb > .lnb-in{background:#0c57b4;}
#lnb > .lnb-in > h3{
border-bottom:1px solid #186ed9;
padding:20px 0 20px 45px;font-size:18px;color:#fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#034daa+0,003b86+29,0b5bc0+100 */
background: #034daa; /* Old browsers */
background: -moz-linear-gradient(45deg, #034daa 0%, #003b86 29%, #0b5bc0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #034daa 0%,#003b86 29%,#0b5bc0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #034daa 0%,#003b86 29%,#0b5bc0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034daa', endColorstr='#0b5bc0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#lnb > .lnb-in > ul{overflow: hidden;}
#lnb > .lnb-in > ul > li{padding:15px 10px 15px 45px;font-size:14px;color:#fff;position:relative;z-index:2;}
#lnb > .lnb-in > ul > li:hover:after{content:"";width:4px;height:100%;background:#f7441a;position:absolute;left:0;top:0;z-index:2;}
#lnb > .lnb-in > ul > li:hover{background:#2172d9;cursor:pointer;transition:0.5s;}
#lnb > .lnb-in > ul > li.active{background:#1e68c6;cursor:pointer;transition:0.5s;}
#lnb > .lnb-in > ul > li.active:after{content:"";width:4px;height:100%;background:#f7441a;position:absolute;left:0;top:0;z-index:2;}
#lnb > .lnb-in > ul > li a{color:#fff;}
#lnb > .lnb-in > ul.type01 > li{background:url(../images/ico_arr01.png) no-repeat right center;}
#lnb > .lnb-in > ul.type01 > li.active{background:url(../images/ico_down01.png) no-repeat right center;}
#lnb > .lnb-in > ul.type01 > li.sub{background:#084796;}
#lnb > .lnb-in > ul.type01 > li.sub a{color:#7896c3;}
#lnb > .lnb-in > ul.type01 > li.sub a.on{color:#fff;}
#lnb > .lnb-in > ul.type01 > li.sub:hover:after{display:none;}

#content{width:85%;background:#f3f3f4;float:left;position:relative;}
#content > .content-in{padding:20px 55px;}
#content > .content-in h3{font-size:24px;padding-bottom:10px;}

#main{width:100%;background:#f3f3f4;float:left;height:100%;min-height:100%;position:relative;}
#main > .notice-wrap{margin:30px 50px 30px;padding:30px 15px;width:19%;height:90%;min-height:90%;background:#fff;border-radius:8px;position:absolute;left:0;top:0px;}
#main > .notice-wrap > .notice h3{font-size:16px;line-height: 16px;padding-bottom:15px;border-bottom:1.5px solid #000;}
#main > .notice-wrap > .notice ul{margin-top:0px;overflow: hidden;}
#main > .notice-wrap > .notice li{padding:10px 5px;text-indent:15px;border-bottom:1px solid #eaebf0;position:relative;}
#main > .notice-wrap > .notice li:after{content: "";width:3px;height:3px;display: block;position: absolute;left:5px;top:18px;background: url(../images/project/icon-dot.png) no-repeat;}
#main > .notice-wrap > .notice li:hover{background:#f6fbff;cursor:pointer;}
#main > .notice-wrap > .notice span a{margin:10px 15px 20px 0;padding-right:15px;display:block;color:#0c57b4;text-align:right;position: relative;}
#main > .notice-wrap > .notice span a:after{content: "";width:10px;height:7px;display: block;position: absolute;right:0;top:7px;background: url(../images/project/icon-notice-arrow.png) no-repeat;}
#main > .notice-wrap > .schedule h3{font-size:16px;line-height: 16px;padding:30px 0 15px 0;border-bottom:1.5px solid #000;}
#main > .notice-wrap > .schedule ul{margin-top:0px;overflow: hidden;}
#main > .notice-wrap > .schedule li{padding:10px 5px;text-indent:15px;border-bottom:1px solid #eaebf0;position:relative;}
#main > .notice-wrap > .schedule li:after{content: "";width:3px;height:3px;display: block;position: absolute;left:5px;top:18px;background: url(../images/project/icon-dot.png) no-repeat;}
#main > .notice-wrap > .schedule li:hover{background:#f6fbff;cursor:pointer;}
#main > .notice-wrap > .schedule li a span{display:inline-block;float:right;}
#main > .notice-wrap > .schedule li a span em{padding:0 5px;margin-right:5px;border-radius: 2px;background:#82b1ea;color:#fff;font-size:12px;}

#main > .main-in{margin:0 50px 0 27%;padding:0px 0px;}
.footer{margin:0 0 20px 55px;font-size:13px;}
.footer em{color:#0c57b4;}
.footer-main{margin:20px 0 0 0 !important;}
.footer-main em{color:#0c57b4;}
.footer-login-color{color:#fff !important;}

.month {padding:10px 25px;width:100%;background:#fff;text-align: center;border:1px solid #cccfd4;border-bottom:0px;border-radius:8px 8px 0 0;box-sizing: border-box;}
.month ul {margin: 0;padding: 0;}
.month ul li {font-size: 14px;text-transform: uppercase;letter-spacing: 3px;}
.month .prev {float: left;}
.month .next {float: right;}
.weekdays {margin: 0;padding: 10px 0;border:1px solid #cccfd4;border-top:0px;border-bottom:0px;}
.weekdays li {display: inline-block;width: 13.0%;text-align: center;}
.days {padding: 10px 0;margin: 0;border:1px solid #cccfd4;border-top:0px;border-radius:0 0 8px 8px;}
.days li {list-style-type: none;display: inline-block;width: 13.0%;text-align: center;margin-bottom: 5px;}
.days li .active {padding:2px 6px;background:#0c57b4;color:#fff;border-radius: 4px;}
.days li a:hover{padding:2px 6px;border:1px solid #bfbfbf;border-radius: 4px;}
.days li a.check{padding:2px 6px;border:1px solid #f69a67;border-radius: 4px;}
.cal-color-blue{color:#ca0c0c;}
.cal-color-red{color:#0c57b4;}

.box-color-red-default{display:inline-block;width:50px;height:10px;background:#d53737;border-radius: 4px;}
.box-color-orange-default{display:inline-block;width:50px;height:10px;background:#ef7b3b;border-radius: 4px;}
.box-color-yellow-default{display:inline-block;width:50px;height:10px;background:#e7c007;border-radius: 4px;}
.box-color-green-default{display:inline-block;width:50px;height:10px;background:#36aa12;border-radius: 4px;}
.box-color-mint-default{display:inline-block;width:50px;height:10px;background:#1ac391;border-radius: 4px;}
.box-color-sky-default{display:inline-block;width:50px;height:10px;background:#1fb0cf;border-radius: 4px;}
.box-color-blue-default{display:inline-block;width:50px;height:10px;background:#3083e0;border-radius: 4px;}

.box-color-red-check{background:#ed5050 url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-orange-check{background:#f69a67 url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-yellow-check{background:#f0d241 url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-green-check{background:#51bf2f url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-mint-check{background:#3bd9aa url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-sky-check{background:#29caed url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-blue-check{background:#55a0f5 url(../images/project/icon_box-checked.png) center center no-repeat;}

.box-color-red{display:inline-block;width:65px;height:12px;background:#d53737;border-radius: 6px;}
.box-color-red:hover{background:#ed5050 url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-orange{display:inline-block;width:65px;height:12px;background:#ef7b3b;border-radius: 6px;}
.box-color-orange:hover{background:#f69a67 url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-yellow{display:inline-block;width:65px;height:12px;background:#e7c007;border-radius: 6px;}
.box-color-yellow:hover{background:#f0d241 url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-green{display:inline-block;width:65px;height:12px;background:#36aa12;border-radius: 6px;}
.box-color-green:hover{background:#51bf2f url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-mint{display:inline-block;width:65px;height:12px;background:#1ac391;border-radius: 6px;}
.box-color-mint:hover{background:#3bd9aa url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-sky{display:inline-block;width:65px;height:12px;background:#1fb0cf;border-radius: 6px;}
.box-color-sky:hover{background:#29caed url(../images/project/icon_box-checked.png) center center no-repeat;}
.box-color-blue{display:inline-block;width:65px;height:12px;background:#3083e0;border-radius: 6px;}
.box-color-blue:hover{background:#55a0f5 url(../images/project/icon_box-checked.png) center center no-repeat;}


.list-wrap{width:100%;}
.list-wrap h4{text-align: center;font-size:20px;margin-bottom:20px;}
.form-wrap{padding:30px 40px;position: relative;background:#fff;border-radius:8px;}
.form-input-wrap ul:after{content: "";display: block;clear: both;}
.form-input-wrap ul li:first-child{width:50%;float:left;}
.form-input-wrap ul li:last-child{width:auto;float:left;}
.form-group{padding-bottom:10px;}
.form-group:after{content: "";display: block;clear: both;}
.form-group img{padding:5px 10px 0;}
.form-group > .txt-period{padding:0 10px;}
.form-title{width:105px;display: inline-block;}
.form-title2{width:50px;display: inline-block;}
.form-title3{width:95px;display: inline-block;}
.form-title4{width:105px;display: inline-block;float: left;}
.form-control{padding:4px;border:1px solid #d8e2e8;border-radius:4px;color:#444;font-size:14px;}
.form-control-login{padding:8px;border:1px solid #d8e2e8;border-radius:4px;color:#444;font-size:14px;}
.select-size{width:270px;}
.select-size-small{padding:0;width:120px;}
.input-size-small{width:120px;color:#444;}
.input-size-middle{width:200px;color:#444;}
.input-size-big1{width:300px;color:#444;}
.input-size-big2{width:430px;color:#444;}
.input-size-big3{width:50%;color:#444;}
.input-size-big4{width:75%;color:#444;}
.check-wrap{float: left;width:70%;}
.check-wrap:after{content: "";display: block;clear: both;}
.check-wrap li{float: left;}
.txt-check{padding:0 10px 0 0;display:inline-block;}
.form-end{margin:20px auto 0;text-align: center;}
.textarea-wrap{border:1px solid #d8e2e8;border-radius: 8px;color:#303135;font-size:14px;width:70%;height:85px;padding:10px 20px;}
.attach-wrap{overflow:hidden;}
.attach-wrap ul{position: relative;}
.attach-wrap ul:after{content: "";display: block;clear: both;}
.attach-wrap ul li{padding-bottom:10px;width:560px;}
.attach-wrap ul li .attach-title{margin-right:10px;}
.attach-wrap ul li a{display:inline-block;margin-left:10px;padding:6px 10px 10px;}
.attach-info{position:absolute;top:5px;left:580px;color:#8b8d99;}
placeholder{color:#444;}

.list-info-wrap{padding:22px 40px;background:#fff;border-radius: 8px;overflow: hidden;}
.list-info-wrap h3{font-size:16px;line-height: 16px;padding-bottom:15px;}
.info-tab{margin:0 auto 10px;width:100%;}
.info-tab ul{margin:auto;width:720px;text-align:center;overflow: hidden;}
.info-tab ul:after{content:""; display:block; clear:both;}
.info-tab li{float: left;margin-bottom:20px;margin-left:5px;padding:5px 10px;color:#303135;font-size:14px;font-weight:normal;background:#f3f3f4;border-radius: 4px;border:1px solid #d7d9e1;position:relative;}
.info-tab li:hover{border:1px solid #0d4b99;color:#0d4b99;background:#fff;cursor:pointer;transition:0.3s;}
.info-tab li.active{color:#fff;background:#0d4b99;border:1px solid #0d4b99;}
.info-tab li.active:after{content:"";width:11px;height:6px;display:block;position: absolute;left:47%;top:31px;background:url(../images/project/icon-tab-arrow.png) center center no-repeat;transition:0.8s;}

.panel-tab{margin:0 auto 10px;width:100%;}
.panel-tab ul{margin:auto;width:245px;text-align:center;overflow: hidden;}
.panel-tab ul:after{content:""; display:block; clear:both;}
.panel-tab li{float: left;margin-bottom:20px;margin-left:5px;padding:5px 10px;color:#303135;font-size:14px;font-weight:normal;background:#f3f3f4;border-radius: 4px;border:1px solid #d7d9e1;position:relative;}
.panel-tab li:hover{border:1px solid #0d4b99;color:#0d4b99;background:#fff;cursor:pointer;transition:0.3s;}
.panel-tab li.active{color:#fff;background:#0d4b99;border:1px solid #0d4b99;}
.panel-tab li.active:after{content:"";width:11px;height:6px;display:block;position: absolute;left:47%;top:31px;background:url(../images/project/icon-tab-arrow.png) center center no-repeat;transition:0.8s;}

.list-info{width:100%;}
.list-info{border-top:2px solid #303135;}
.list-info th ,td{text-align: center;font-weight: normal;font-size:14px;color:#303135;height:42px;line-height:24px;padding:0px 10px;}
.list-info th{border-bottom:1px solid #d8e2e8;background-color:#f8f8f8;}
.list-info th:nth-child(2){text-align:left;padding-left:5px;}
.list-info th:nth-child(3){text-align:left;padding-left:5px;}
.list-info td{border-bottom: 1px solid #d8e2e8}
.list-info td a{color:#303135;}
.list-info td:nth-child(2){text-align:left;padding-left:5px;}
.list-info td:nth-child(3){text-align:left;padding-left:5px;}
.list-info tr:hover{background:#f6fbff;cursor:pointer;}

.notice-info{width:100%;}
.notice-info{border-top:2px solid #303135;}
.notice-info th ,td{text-align: center;font-weight: normal;font-size:14px;color:#303135;height:42px;line-height:24px;padding:0px 10px;}
.notice-info th{border-bottom:1px solid #d8e2e8;background-color:#f8f8f8;}
.notice-info th:nth-child(1){text-align:left;padding-left:15px;}
.notice-info th:nth-child(2){text-align:left;padding-left:5px;}
.notice-info td{border-bottom: 1px solid #d8e2e8}
.notice-info td a{color:#303135;}
.notice-info td:nth-child(1){text-align:left;padding-left:15px;}
.notice-info td:nth-child(2){text-align:left;padding-left:5px;}
.notice-info tr:hover{background:#f6fbff;cursor:pointer;}

.view-info{width:100%;}
.view-info{border-top:2px solid #303135;}
.view-info th ,td{text-align: center;font-weight: normal;font-size:14px;color:#303135;height:42px;line-height:24px;padding:0px 10px;}
.view-info th{border-bottom:1px solid #d8e2e8;background-color:#f8f8f8;}
.view-info th:nth-child(1){text-align:left;padding-left:20px;}
.view-info th:nth-child(2){text-align:left;padding-left:5px;}
.view-info th:nth-child(3){text-align:center;padding-left:5px;}
.view-info td{border-bottom: 1px solid #d8e2e8}
.view-info td.color-default a{color:#303135;}
.view-info td a.color-gray{color:#8b8d99}
.view-info td:nth-child(1){text-align:left;padding-left:5px;position:relative;}
.view-info td:nth-child(1):before{}
.view-info td:nth-child(2){text-align:left;padding-left:5px;}
.view-info td:nth-child(3){text-align:center;padding-left:5px;}
.view-info tr:hover{background:#f6fbff;cursor:pointer;}

.search-form{margin:0px auto 15px;text-align:center;}
.select-search{padding:6px 0 8px;width:150px;}
.input-size-search{padding:6px 0 8px;width:350px;color:#444;text-indent:15px;background:#f0f2f8;border:1px solid #d8dbe4;border-radius: 4px 0 0 4px;}
.btn-blue-search{margin-left:-5px;padding:8px 20px;color:#fff;font-size:14px;background:#0c57b4;border-radius:0 4px 4px 0;}
.btn-blue-search:hover{background:#0361d7;transition:0.3s;}
.search-right{text-align:right;}

.depth1-minus td:nth-child(1){padding-left:35px;}
.depth1-minus td:nth-child(1):before{content:"";display:block;width:19px;height:21px;background:url(../images/project/icon-minus.png) no-repeat;position:absolute;top:12px;left:5px;}
.depth1-plus td:nth-child(1){padding-left:35px;}
.depth1-plus td:nth-child(1):before{content:"";display:block;width:19px;height:21px;background:url(../images/project/icon-plus.png) no-repeat;position:absolute;top:12px;left:5px;}
.depth2 td:nth-child(1){padding-left:35px;}
.depth2-minus td:nth-child(1){padding-left:65px;}
.depth2-minus td:nth-child(1):before{content:"";display:block;width:19px;height:21px;background:url(../images/project/icon-minus.png) no-repeat;position:absolute;top:12px;left:35px;}
.depth2-plus td:nth-child(1){padding-left:65px;}
.depth2-plus td:nth-child(1):before{content:"";display:block;width:19px;height:21px;background:url(../images/project/icon-plus.png) no-repeat;position:absolute;top:12px;left:35px;}
.depth3 td{margin:0;padding:0;}
.depth3 td:nth-child(1){margin:0;padding:0;}
.depth3 td:nth-child(1):before{content:"";display:block;width:0px;height:0px;background:none;position:absolute;top:12px;left:5px;}
.data-text{margin:0;padding:0;}
.data-text ul{margin:0;padding:0;background:#f6fbff;cursor:pointer;}
.data-text ul li{padding:15px 0 15px 65px;border-bottom:1px solid #d8e2e8;}
.data-text ul li:last-child{border-bottom:0;}
.progress-wrap{width:100%;height:8px;background:#e3e3e9;border-radius:10px;overflow:hidden;}
.progress-bar{width:20%;height:100%;background:#0d4b99;}

.pagenation{margin:30px auto;width:550px;text-align:center;}
.pagenation a{display:inline-block;padding:3px 0px;width:30px;text-align:center;font-size:14px;border-radius:4px;border:1px solid #ffffff;}
.pagenation a:hover{border:1px solid #0c57b4;}
.pagenation a.prev{margin-right:10px;}
.pagenation a.next{margin-left:10px;}
.pagenation img{margin-top:6px;}
.pagenation .active{background:#0d4b99;border:1px solid #0d4b99;color:#fff;}

.panel-text-delete{padding:2px 5px;color:#5d5f65;border:1px solid #d7d9e1;border-radius:6px;}
.panel-text-approve{padding:2px 5px;color:#38c3c9;border:1px solid #50cbd0;border-radius:6px;}
.panel-text-hold{padding:2px 5px;color:#d66a6a;border:1px solid #de9f9f;border-radius:6px;}



.login-wrap{height:100%;min-height:100%;overflow-x:hidden;position: relative;background:url(../images/project/img-login-bg.jpg) center center no-repeat;background-size: cover;overflow: hidden;}
.login-in{margin:180px auto;width:400px;opacity:0.92;}
.login-form{padding:0px 25px;background:#fff;text-align:center;overflow:hidden;border-radius:12px;}
.login-form > form{overflow: hidden;}
.login-form > form > .login-form-group{margin-bottom:10px;overflow:hidden;}
.login-form h1{margin-top:45px;font-size:30px;line-height:36px;}
.login-form strong{margin:75px 0 50px 0;font-weight:normal;text-align:center;font-size:20px;line-height:20px;display:inline-block;position:relative;}
.login-form strong:after{content:"";display:block;width:24px;height:26px;background:url(../images/project/icon-lock.png) 0 0 no-repeat;position:absolute;top:-40px;left:15px;}
.login-left-wrap{margin:0 0 20px 25px;text-align: left;}
.input-size-middle2{width:280px;color:#444;border:1px solid #b6bec9;}
.btn-blue-login{padding:15px 10px;color:#fff;width:300px;font-size:14px;background:#0c57b4;border-radius: 4px;box-shadow: 0px 2px 0px 1px rgba(47, 77, 114, 0.15);}
.btn-blue-login:hover{background:#0361d7;transition:0.3s;}

.login-form-text1{margin:20px 0 10px 0;}
.login-form-text1 p a{color:#0c57b4}
.login-form-text1 p a:hover{text-decoration:underline;}
.login-form-text2{margin:10px 0 30px 0;}
.login-form-text2 em a{margin-left:5px;color:#0c57b4}
.login-form-text2 em a:hover{text-decoration:underline;}
.login-in > p{color:#fff;text-align:center;margin-top:10px;}

.btn-blue{padding:8px 20px;color:#fff;font-size:14px;background:#0c57b4;border-radius: 4px;}
.btn-blue:hover{background:#0361d7;transition:0.3s;}
.btn-lightgray{padding:8px 20px;color:#303135;font-size:14px;background:#f3f3f4;border-radius: 4px;border:1px solid #d7d9e1;transition:0.5s;}
.btn-lightgray:hover{background:#fff;transition:0.3s;}
.btn-lightgray-small{padding:4px 10px;color:#303135;font-size:14px;background:#f3f3f4;border-radius: 4px;border:1px solid #d7d9e1;transition:0.5s;}
.btn-lightgray-small:hover{background:#fff;transition:0.3s;}
.btn-white-blue{padding:7px 20px;color:#0c57b4;font-size:14px;background:#fff;border-radius: 4px;border:1px solid #0c57b4;transition:0.5s;}
.btn-white-gray{padding:4px 10px;color:#c0c3cc;font-size:14px;background:#fff;border-radius: 4px;border:1px solid #c0c3cc;transition:0.5s;}
.btn-blue2{padding:4px 10px;color:#0c57b4;font-size:14px;background:#fff;border:1px solid #0c57b4;border-radius: 4px;}
.btn-blue2:hover{transition:0.3s;}
.btn-blue3{padding:8px 20px;color:#fff;font-size:14px;background:#0c57b4;border-radius: 4px;}
.btn-blue3:hover{background:#0361d7;transition:0.3s;}
.btn-sky{padding:8px 20px;color:#fff;font-size:14px;background:#0b87c0;border-radius: 4px;}
.btn-sky:hover{background:#189bd7;transition:0.3s;}
.color-gray{color:#8b8d99}

.margin0{margin:0;}
.mt30{margin-top:30px;}
.list-info.t01{table-layout:fixed;}
.list-info.t01 th{text-align:center;padding:0;border:1px solid #d8e2e8;}
.list-info.t01 td{border:1px solid #d8e2e8;}
.list-info.t01 td.ac{text-align:center;}
.list-info.t01 tr:hover{background:#fff;cursor:default;}
.list-info.t01 tr.bgg td{background:#f6fbff;}
.dataBox{width:100%;height:auto;overflow:hidden;position:relative;}
.dataBox .bar{height:10px;background:#0c57b4;border-radius:5px;position:absolute;}
.btnBox{width:100%;height:auto;overflow:hidden;margin:20px auto;}
.btnBox .fl{float:left;width:85px;height:40px;line-height:40px;text-align:center;border:1px solid #d7d9e1;border-radius:5px;color:#333;}
.btnBox .fl.t01{border:1px solid #0c57b4;background:#0c57b4;border-radius:5px;color:#fff;}
.btnBox .fr{float:right;width:85px;height:40px;line-height:40px;text-align:center;border:1px solid #0c57b4;background:#0c57b4;border-radius:5px;color:#fff;}

.boSearchBox{width:810px;height:auto;overflow:hidden;margin:10px auto 30px auto;}
.boSearchBox .select{float:left;width:175px;height:42px;border:1px solid #d8e2e8;border-radius:5px;}
.boSearchBox .inp{margin-left:10px;float:left;border:0;height:42px;width:507px;padding:0 10px;overflow:hidden;background:#f0f2f8;border-radius:5px;}
.boSearchBox a{float:left;}
.statusList{background: #fff; border-radius: 8px;overflow: hidden;}
.statusList li{position:relative;width:20%;height:120px;overflow:hidden;float:left;}
.statusList li:before{width:1px;height:120px;overflow:hidden;content:"";position:absolute;left:0;top:0;background:#e5e5e5;}
.statusList li.first:before{display:none;}
.statusList li .subj{margin-top:10px;width:100%;height:auto;overflow:hidden;text-align:center;}
.statusList li .subj img{vertical-align:middle}
.statusList li .subj span{vertical-align:middle;color:#4c4c50;font-size:13px;}
.statusList li .count{width:100%;height:auto;overflow:hidden;text-align:center;color:#0c57b4;font-size:45px;}




.timelineTable{table-layout:fixed;border:0;width:100%;}
.timelineTable th{text-align:left;font-weight:normal}
.timelineTable td{text-align:left;}

.timelineArea{width:100%;height:auto;overflow:hidden;background:#fff;border-radius:8px;margin:30px 0 0 0;}
.userReview{position:relative;width:249px;height:500px;overflow:hidden;float:left;border-right:1px solid #d8e2e8;}
.userReview .tit{position:absolute;left:0;top:0;font-size:18px;color:#303135;width:calc( 100% - 20px );height:64px;overflow:hidden;line-height:64px;padding-left:20px;border-bottom:1px solid #d8e2e8;}
.userReview .scrolls{margin-top:64px;width:100%;height:435px;overflow:hidden;overflow-y:auto;}
.userReview ul{width:100%;height:auto;overflow:hidden;}
.userReview ul li{width:100%;height:auto;overflow:hidden;}
.userReview ul li a{position:relative;width:100%;height:64px;overflow:hidden;display:block;}
.userReview ul li a:hover{background:#dff2fe;}
.userReview ul li a img{border-radius:50%;position:absolute;left:20px;top:13px;}
.userReview ul li a .t01{position:absolute;left:70px;top:13px;font-size:14px;color:#303135;}
.userReview ul li a .t02{position:absolute;left:70px;top:33px;font-size:14px;color:#b6b9c4;}

.timelineBox{width:calc( 100% - 250px );height:500px;overflow:hidden;}
.timelineForm{position:relative;width:100%;height:auto;overflow:hidden;border-bottom:1px solid #d8e2e8;}
.timelineForm .cont{width:calc( 100% - 42px );margin:20px;border:1px solid #d8e2e8;height:160px;border-radius:5px;overflow:hidden;}
.timelineForm textarea{padding:10px;resize:none;float:left;border:0;width:calc( 100% - 116px );height:80px;overflow:hidden;}
.timelineForm a.btnSend{float:left;width:96px;height:160px;overflow:hidden;background:#0c57b4;text-align:center;line-height:160px;color:#fff;border-radius:5px;}
.timelineForm .fileBox{position:absolute;left:40px;bottom:35px;}
.timelineForm .fileBox input{position:absolute;left:-20000px;}
.timelineForm .fileBox label{cursor:pointer;float:left;}
.timelineForm .fileBox .fileList{margin-left:20px;margin-top:-2px;float:left;background:url(../images/ico_file01.png) no-repeat left center;}
.timelineForm .fileBox .fileList span{float:left;margin-left:25px;}
.timelineForm .fileBox .fileList a{float:left;margin-left:10px;margin-top:5px;}

.timelineList{width:100%;height:270px;overflow:hidden;overflow-y:auto;}
.timelineList ul{width:100%;height:auto;overflow:hidden;}
.timelineList ul li{position:relative;width:calc( 100% - 40px );margin:10px 20px;height:auto;overflow:hidden;}
.timelineList ul li .user{float:left;}
.timelineList ul li .messageBox{float:right;width:calc( 100% - 100px );padding:20px;height:auto;overflow:hidden;background:#dff2fe;border-radius:8px;}
.timelineList ul li .messageBox .pic{float:right;width:280px;height:auto;overflow:hidden;}
.timelineList ul li .messageBox .cont{font-size:14px;color:#303135;float:left;width:calc( 100% - 300px );height:auto;overflow:hidden;}
.timelineList ul li .messageBox .etc{width:100%;height:auto;overflow:hidden;margin-top:20px;}
.timelineList ul li .messageBox .etc span{margin-right:10px;float:left;font-size:12px;color:#a8abb3;}
.timelineList ul li .messageBox .etc a{margin-left:5px;float:left;width:34px;height:20px;line-height:20px;text-align:center;background:#fff;border-radius:3px;color:#aeb1b9;font-size:11px;}

.timelineList ul li.even .user{float:right;}
.timelineList ul li.even .messageBox{float:left;}
.timelineList ul li.even .messageBox .cont{float:right;}
.timelineList ul li.even .messageBox .pic{float:left;}

 




@media screen and (max-width:1540px){
	.login-in{margin:100px auto;width:400px;opacity:0.92;transition:0.5s;}
}

@media screen and (max-width:1400px){
	.header_in .topbutton li{padding:0 20px;transition:0.5s;}
	.header_in .topbutton li:nth-child(1):before{left:0px;transition:0.5s;}
	.header_in .topbutton li:nth-child(2):before{left:0px;transition:0.5s;}
	.header_in .topbutton li:nth-child(3):before{left:0px;transition:0.5s;}
	.form-right{position:absolute;left:550px;top:31px;transition:0.5s;}

}
@media screen and (max-width:1290px){
	
	#wrap{overflow-x:scroll;position: relative;background:#f3f3f4;}
	header{width:1290px;background:#fff;overflow: hidden;padding:relative;}
	.header_in{margin:0;height:113px;width:1290px;background:#fff;position:absolute;left:0;top:0;z-index:2;}
	.location{width:1245px;padding:10px 0 10px 45px;}
	#container{width:1290px;}
	#lnb{width:190px;transition:0.5s;}
	#content{width:1100px;transition:0.5s;}
	.form-right{position:absolute;left:520px;top:31px;transition:0.5s;}
}
